楽しくiPhoneライフ!SBAPP

Apple製品全般の最新情報やアプリのレビューを毎日お届け!

【LINE】10月29日から一部の端末でLINEが使用不可に!

IMG_5513
スポンサードリンク

10月29日から一部の端末でLINEが使用不可能になります。
今後も使用する場合はバージョンアップや場合によってはiOS自体のアップデートも必要に。

LINE ver3.2.0以下を使用している場合

2013年10月29日以降も音声通話を使用する場合は、アップデートしなければ音声通話を利用する事が不可能になります。

LINE ver3.1.0以下を使用している場合

2013年10月29日以降、LINEを使用するにはアップデートが必須になります。
アップデートをしなければ、LINE自体を使用する事は出来ません。

iPhone iOS4.3未満を使用している場合

2013年10月29日以降に配信されるLINEはiOS4.3以上が動作必須の条件になっています。
iOS4.3未満ではLINE ver3.1.2までしかダウンロードする事が出来ません。
3.1.2の場合は音声通話機能は使用する事は出来ない為、音声通話機能を使用する際はiOS自体をアップデートする必要があります。

LINEのバージョン確認の方法

IMG_5513
LINEアプリ内のその他→設定→LINEについて→現在のバージョン部分に表示されています。

注意:2013年10月6日現在、不具合あり?

3.9.1にアップデートしたユーザーの一部で、トーク履歴が消えるという不具合が発生しています。
私自身は消えてはいなかったのですが、Twitterを見ているとかなりの割合で消えてしまった方が多いようです。
公式からのアナウンスが流れるまで待つか、何かユーザー側での情報が充実するまではアップデートしない方が良いかもしれません。

【LINE】3.9.1にアップデートは危険?トーク履歴が消えた!

参考:旧バージョンのアップデート実施と音声通話機能が利用できなくなる端末に関するお知らせ (公式)

コメント0件

コメントはこちら

*
*
* (公開されません)

Return Top